Bug 974529 - [abrt] general protection fault: 0000 [#1] SMP
[abrt] general protection fault: 0000 [#1] SMP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:4934358c917afa9a34c0064a969...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 07:04 EDT by Pavel Holica
Modified: 2014-06-09 07:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:04:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (79.99 KB, text/plain)
2013-06-14 07:04 EDT, Pavel Holica
no flags Details

  None (edit)
Description Pavel Holica 2013-06-14 07:04:23 EDT
Additional info:
reporter:       libreport-2.1.4
general protection fault: 0000 [#1] SMP 
Modules linked in: nfsv4 nfs dns_resolver fscache ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat xt_CHECKSUM iptable_mangle bridge stp llc be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp rfcomm libiscsi_tcp libiscsi scsi_transport_iscsi bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter ip6_tables xt_conntrack nf_conntrack vfat fat snd_hda_codec_hdmi snd_hda_codec_conexant iTCO_wdt iTCO_vendor_support arc4 iwldvm snd_hda_intel snd_hda_codec mac80211 acpi_cpufreq uvcvideo snd_hwdep mperf snd_seq videobuf2_vmalloc coretemp videobuf2_memops snd_seq_device videobuf2_core videodev media btusb microcode snd_pcm i2c_i801 iwlwifi bluetooth cfg80211 thinkpad_acpi snd_page_alloc e1000e snd_timer snd soundcore rfkill ptp mei lpc_ich pps_core mfd_core vhost_net tun macvtap macvlan kvm_intel kvm nfsd uinput auth_rpcgss nfs_acl lockd sunrpc dm_crypt crc32_pclmul crc32c_intel i915 ghash_clmulni_intel sdhci_pci sdhci i2c_algo_bit mmc_core drm_kms_helper drm i2c_core wmi video
CPU 2 
Pid: 25502, comm: curl Not tainted 3.9.5-201.fc18.x86_64 #1 LENOVO 4174BH4/4174BH4
RIP: 0010:[<ffffffff8115a091>]  [<ffffffff8115a091>] anon_vma_interval_tree_remove+0x141/0x250
RSP: 0018:ffff88000a16bd08  EFLAGS: 00010282
RAX: ffff880100000020 RBX: ffff8801005c1e10 RCX: ff8801005c167800
RDX: 0000000000000001 RSI: ffff8801ad047a30 RDI: ffff8801d4bf0a40
RBP: ffff88000a16bd18 R08: 00007ff467739000 R09: ffff880100000020
R10: 0000000000000000 R11: ffff8801d4bf0a60 R12: ffff8801d4bf0a40
R13: ffff8801ad047a00 R14: ffff8801d4bf0a50 R15: ffff8801ad047a00
FS:  0000000000000000(0000) GS:ffff88021e280000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007ff46b100750 CR3: 000000000a14a000 CR4: 00000000000427e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process curl (pid: 25502, threadinfo ffff88000a16a000, task ffff88000a179770)
Stack:
 ffff8801005c1e10 ffff8801d4bf0a40 ffff88000a16bd78 ffffffff8116b761
 ffff88000a16bd48 ffff8801ad047a00 ffff8801005c1da8 ffff8801005c1e20
 ffff88000a16bd78 ffff8801005c1da8 00007ff466660000 0000000000000000
Call Trace:
 [<ffffffff8116b761>] unlink_anon_vmas+0x81/0x170
 [<ffffffff8115c6a9>] free_pgtables+0xa9/0x130
 [<ffffffff811673c2>] exit_mmap+0xb2/0x170
 [<ffffffff810fad95>] ? __delayacct_add_tsk+0x185/0x1a0
 [<ffffffff8105c303>] mmput+0x83/0xf0
 [<ffffffff810649e7>] do_exit+0x277/0xa30
 [<ffffffff81164083>] ? remove_vma+0x63/0x70
 [<ffffffff8116628f>] ? do_munmap+0x32f/0x420
 [<ffffffff8106522f>] do_group_exit+0x3f/0xa0
 [<ffffffff810652a7>] sys_exit_group+0x17/0x20
 [<ffffffff8166a2d9>] system_call_fastpath+0x16/0x1b
Code: 83 c9 01 48 89 10 4d 89 0a 45 31 c9 48 85 c0 75 16 eb 5d 0f 1f 80 00 00 00 00 48 89 50 18 48 8b 00 48 83 e0 fc 74 49 48 8b 48 e0 <48> 8b 51 08 48 2b 11 48 8b b9 98 00 00 00 48 8b 48 10 48 c1 ea 
RIP  [<ffffffff8115a091>] anon_vma_interval_tree_remove+0x141/0x250
 RSP <ffff88000a16bd08>
Comment 1 Pavel Holica 2013-06-14 07:04:29 EDT
Created attachment 761212 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:01:17 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:04:27 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.